/************************************** Global Reset *************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, big, font, img, small, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th/*, td*/ {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	color: #505050;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
#header *:focus, #content-nav *:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:link, a:visited {
	color: #365ebf;
	text-decoration: none;
}
a:hover {
	color: #365ebf;
	text-decoration: underline;
}
html {
	font-family: verdana, arial;
	font-size: 1em;
	overflow: scroll;
}
p {
	margin: 1em 0;
}
.legal {
	font-size: 10px;
	line-height: 1.5;
}
/**** Global Styles ****/

#mainContainer {
	background: url("../images/mainContainer-bg.jpg") repeat-x top;
}
#headContainer {
	width: 1024px;
	position: relative;
	background-color: #fff;
	margin: auto;
	height: 180px;
	z-index: 13;
}
#headContainer.min {
	height: 180px;
}
.bodyContainer {
	width: 1024px;
	background-color: #fff;
	margin: auto;
	position: relative;
	font-size: 12px;
}
.bodyContainer p {
	line-height: 1.5em;
}
.bodyContainer.border {
	border-left: 2px solid #e7e7e7;
	border-right: 2px solid #e7e7e7;
}
.bodyContainer.padY {
	width: 1000px;
	padding: 12px 0;
	padding-top: 32px;
}
.bodyContainer.padX {
	width: 988px;
	padding: 12px 0;
}
.bodyContainer.padXY {
	width: 988px;
	padding: 12px 0;
	padding-top: 32px;
}
.bodyContainer h1 {
	margin: .5em 0;
	font-size: 32px;
	font-family: 'trebuchet ms', verdana, arial;
	color: #222222;
}
.bodyContainer h2 {
	font-size: 20px;
	font-weight: normal;
	color: #222222;
}
.bodyContainer h3 {
	font-size: 16px;
	margin: 1em 0;
	font-weight: normal;
}
.bodyContainer h4 {
	font-size: 14px;
	margin: 1em 0;
	font-weight: normal;
}
.bodyContainer sup {
	font-size: 11px;
	margin-right: 2px;
}
/** H1 styles **/

.inlineHeadContainer {
	margin: 0 0 30px 0;
	font-family: 'trebuchet ms', verdana, arial;
}
.inlineHeadContainer h1 {
	font-size: 32px;
	color: #222222;
	display: inline;
	line-height: 1em;
	font-weight: bold;
}
.inlineHeadContainer span {
	margin-top: 6px;
	font-size: 21px;
	display: block;
	line-height: 1em;
	color: #f0640f;
}
table.tableBorder tr td {
	border: 1px solid #222;
}
table.tableBorder tr td.textCenter {
	text-align: center;
}
hr {
	background-color: #dadada;
	border: 0;
	margin: 0px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
}
.arrowCap {
	font-size: 12px;
	padding-right: 18px;
	background: url(../images/link-arrow.png) no-repeat right center;
	text-transform: uppercase;
}
.readMore {
	display: block;
	background: url(../images/btn-sy-read-more.png) left top no-repeat;
	font-family: trebuchet ms, verdana;
	width: 104px;
	height: 29px;
	font-size: 14px;
	color: #222222 !important;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
}
.readMore:hover {
	text-decoration: none;
}
input.submit {
	border: 0;
	display: block;
	background: url(../images/btn-sy-read-more.png) left top no-repeat;
	font-family: trebuchet ms, verdana;
	width: 104px;
	height: 29px;
	font-size: 14px;
	color: #222222 !important;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
}
input.submit:hover {
	cursor: pointer
}
.orange {
	color: #f0640f !important;
}
#poppyLoading strong {
	font-size: 12px;
}
ul.bullet {
	list-style: disc outside none;
	font-size: 12px;
}
ul.bullet li {
	margin: 0 0 8px 16px;
}
/*TAKE OUT AUTOBTN SOON*/
a.autobtn {
	height: 29px;
	display: block;
	float: left;
	text-align: center;
}
a.autobtn:hover {
	text-decoration: none;
}
a.autobtn span.left {
	display: inline;
	height: 29px;
	width: 10px;
	float: left;
	background: url(../images/btn-sy-left.png) no-repeat;
}
a.autobtn span.mid {
	display: inline;
	height: 29px;
	width: auto;
	float: left;
	line-height: 24px;
	background: url(../images/btn-sy-mid.png) repeat-x;
	font-family: trebuchet ms, verdana;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
}
a.autobtn span.right {
	display: inline;
	height: 29px;
	width: 10px;
	float: left;
	background: url(../images/btn-sy-right.png) no-repeat;
}
input.autobtn {
	height: 29px;
	display: block;
}
input.autobtn.autobtn:hover {
	text-decoration: none;
}
input.autobtn.autobtn span.left {
	display: block;
	height: 29px;
	width: 10px;
	float: left;
	background: url(../images/btn-sy-left.png) no-repeat;
}
input.autobtn.autobtn span.mid {
	display: block;
	height: 29px;
	float: left;
	width: auto;
	line-height: 24px;
	background: url(../images/btn-sy-mid.png) repeat-x;
	font-family: trebuchet ms, verdana;
	font-size: 14px;
	color: #222222;
	text-align: center;
	font-weight: bold;
}
input.autobtn.autobtn span.right {
	display: block;
	height: 29px;
	width: 10px;
	float: right;
	background: url(../images/btn-sy-right.png) no-repeat;
}
/* AUTO 3 SLICE SCALE YELLOW BUTTON */
.cssbtn {
	float: left;
	clear: both;
	background: url(../images/btn-sy-left.png) no-repeat;
	padding: 0 0 0 10px;
	margin: 5px 0;
}
.cssbtn a {
	float: left;
	height: 29px;
	background: url(../images/btn-sy-mid.png) repeat-x left top;
	line-height: 25px;
	padding: 0 5px;
	font-family: trebuchet ms, verdana;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
	text-decoration: none;
}
.cssbtn span {
	background: url(../images/btn-sy-right.png) no-repeat;
	float: left;
	width: 10px;
	height: 29px;
}
.artbtn {
	float: left;
	clear: both;
	background: url(../images/btn-sy-left.png) no-repeat;
	padding: 0 0 0 10px;
	margin: 5px 0;
}
.artbtn a {
	float: left;
	height: 29px;
	background: url(../images/btn-sy-mid.png) repeat-x left top;
	line-height: 25px;
	padding: 0 5px;
	font-family: trebuchet ms, verdana;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
	text-decoration: none;
}
.artbtn span {
	background: url(../images/btn-sy-right.png) no-repeat;
	float: left;
	width: 10px;
	height: 29px;
}
#newsletter-email {
	color: #bbb;
	padding-left: 1em;
}
#newsletterForm label.error {
	position: absolute;
	right: 2px;
	color: red;
	margin-top: 18px;
	background-color: #fff;
	width: auto !important;
	box-shadow: 2px 2px 2px #ccc;
	border: 1px solid #ccc;
}
/* Generic Custom Page Styles */

.bodyContainer.generic {
}
.bodyContainer.generic h2 {
	color: #f0640f;
	font-size: 21px;
	margin-bottom: 18px;
	margin-top: 34px;
	line-height: 1em;
}
.bodyContainer.generic p {
	margin-bottom: 15px;
	margin-top: 0;
	font-size: 12px;
	line-height: 1.5em;
}
/*** Image ***/
.entry-content img.alignleft,
.entry-content .aption.alignleft {
	margin: 5px 21px 7px 0;
	margin: 0.4rem 1.5rem 0.5rem 0;
}
/*** Header ***/

#topLine {
	font-size: 11px;
	padding: .25em 12px .25em .5em;
	text-align: right;
	width: 100%;
	position: absolute;
	right: 0;
	top: 1em;
	z-index: 13;
}
#topLine .contact {
}
#topLine ul.topLinks {
	display: inline;
}
#topLine ul.topLinks li {
	display: inline;
	font-size: 10px;
}
#topLine ul.topLinks li.newsletter .inputArrow {
	position: absolute;
	top: 5px;
	margin-left: -6px;
	border: 0;
}
#topLine ul.topLinks li.newsletter input {
	font-size: 11px;
	border: 1px solid #bdbdb5;
	-moz-border-radius: 2px;
}
#topLine ul.topLinks li.newsletter form {
	display: inline
}
#topLine ul.topLinks li.newsletter strong {
	margin-right: 1em;
}
#topLine div.phone {
	position: absolute;
	left: 6px;
	top: 0;
}
img.ihLogo {
	position: absolute;
	right: 15px;
	top: 60px;
	z-index: 12;
}
.portalLogo {
	position: absolute;
	top: 123px;
	left: 16px;
	z-index: 12;
}
.navShadeL {
	background: url(../images/nav-bg-left-shdw.jpg) repeat-y;
	left: 0;
	margin-left: -8px;
}
.navShadeR {
	background: url(../images/nav-bg-right-shdw.jpg) repeat-y;
	right: 0;
	margin-right: -8px;
}
.headShadow {
	width: 8px;
	height: 158px;
	position: absolute;
	top: 0
}
/*** Feedback Form ***/

#feedback-button {
	height: 13px;
	width: 154px;
}
#feedback-container {
	overflow: hidden;
	-moz-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	position: absolute;
	right: 0;
	top: 26px;
	display: none;
	min-height: 200px;
	width: 380px;
	padding: 10px 10px 10px 10px;
	background: #FFFEC6 top right no-repeat;
	border: 3px solid #f0e49a;
	z-index: 4
}
#feedback-container ul#feedbackQs li {
	display: block;
	text-align: left;
}
#other-text {
	width: 370px;
	margin-top: 1em;
	height: 40px
}
.submit-button {
	border: 1px solid #FFBD5B;
	background: url(../images/buttonBack.png);
	color: #934900;
	font: bold 100% tahoma, arial;
	padding: 0 0 1px;
	width: 72px;
	margin-top: 1em
}
/*** Navigation ***/
#navContainer {
}
#navContainer * {
	outline: 0;
}
.crossCopy {
	line-height: 13px;
}
#fauxContainer {
	position: absolute;
	top: 160px;
	width: 100%;
	height: 18px;
	background: url(../images/nav-blue-grad-bg.png) repeat-x;
	z-index: 10;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/** Level 1 States **/

	/* Parent UL */
ul#navLvl1 {
	text-decoration: none;
	width: 633px;
	position: absolute;
	padding-left: 390px;
	z-index: 10;
	top: 115px;
}
ul#navLvl1 > li {
	float: left;
	margin-left: 17px;
}
ul#navLvl1 > li.navitem1 {
	width: 112px;
	height: 48px;
	overflow: clip;
	display: block;
}
ul#navLvl1 > li.navitem2 {
	width: 130px;
	height: 48px;
	overflow: clip;
	display: block;
}
ul#navLvl1 > li.navitem3 {
	width: 130px;
	height: 48px;
	overflow: clip;
	display: block;
}
ul#navLvl1 > li.navitem4 {
	width: 55px;
	height: 48px;
	overflow: clip;
	display: block;
}
ul#navLvl1 > li.navitem5 {
	width: 94px;
	height: 48px;
	overflow: clip;
	display: block;
	margin-left: 19px;
}
a.howItWorks {
	width: 112px;
	height: 48px;
	overflow: clip;
	display: block;
	background: url(../images/nav_HIW.png) no-repeat 0 0;
}
a.howItWorks:hover {
	background-position: 0 -48px;
}
a.whyMedfusion {
	width: 130px;
	height: 48px;
	overflow: clip;
	display: block;
	background: url(../images/nav_why_medfusion.png) no-repeat 0 0;
}
a.whyMedfusion:hover {
	background-position: 0 -48px;
}
a.resource {
	width: 130px;
	height: 48px;
	overflow: clip;
	display: block;
	background: url(../images/nav_resource.png) no-repeat 0 0;
}
a.resource:hover {
	background-position: 0 -48px;
}
a.FAQs {
	width: 55px;
	height: 48px;
	overflow: clip;
	display: block;
	background: url(../images/nav_FAQs.png) no-repeat 0 0;
}
a.FAQs:hover {
	background-position: 0 -48px;
}
a.contact {
	width: 94px;
	height: 48px;
	overflow: clip;
	display: block;
	background: url(../images/nav_contact.png) no-repeat 0 0;
}
a.contact:hover {
	background-position: 0 -48px;
}
ul#navLvl1 > li .activeTopNav {
}
/** Level 2 States **/
#item1drop, #item2drop, #item3drop {
	float: left;
	background: url(../images/rc-top-box-grad.jpg) repeat-x;
	background-position: center bottom;
	border-bottom: 10px solid #365ebf;
	border-right: 1px solid #365ebf;
	border-left: 1px solid #365ebf;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	padding: 15px;
	background-color: #fff;
	z-index: 10;
	display: none;
}
#item1drop {
	position: absolute;
	top: 46px;
	left: 407px;
}
#item2drop {
	position: absolute;
	top: 46px;
	left: 536px;
}
#item3drop {
	position: absolute;
	top: 46px;
	right: 0px;
}
.subNavContainer {
	width: 160px;
	float: left;
	margin-right: 25px;
}
.subnavLinks {
	border-bottom: 1px dotted #cecece;
	padding: 10px 0 10px 10px;
}
.subnavLinks a {
	text-decoration: none;
	font-size: 12px;
}
.subnavLinks a:hover {
	text-decoration: underline;
	color: #fec82a;
}
.crossPromos {
	float: left;
	width: 250px;
	font-size: 11px;
	margin-top: 10px;
}
.crossPromos div {
	float: left;
	height: 70px;
}
.crossPromos img {
	float: left;
	margin-right: 15px;
}
.crossCopy {
	margin-top: 10px;
}
li.divider {
	margin: 0;
	padding: 0;
	width: 1px;
	font-size: 12px;
	margin-top: 3px;
}
/* Parent UL
	ul.navLvl2{ display:none; position:absolute; width:100%; left:0; top:60px; line-height:38px; height:38px; text-align:right; _width:1036px; vertical-align:top; word-spacing:-1em; font-size:0; letter-spacing:-1px; }
 */
			/* Default State
			ul.navLvl2 > li{ font-size:12px; padding:0 1em; text-align:right; display:inline-block; height:100%; background:url(../images/nav-item-brder.png) no-repeat left top; zoom: 1; *display: inline; letter-spacing:0; }

			/* display:-moz-inline-stack;

			ul.navLvl2 > li:last-child{ border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0; }
			ul.navLvl2 > li:hover{ background-color: #6483ce}

			ul.navLvl2 > li a{ color:#fff; text-decoration:none; font-size:13px; height:100%; padding:0 .25em; text-align:center; word-spacing:0; }
			ul.navLvl2 > li a.default{ color:#fec82a; background:url(../images/triangle.png) no-repeat center bottom}

			ul.navLvl2 > li:hover a{ background:url(../images/triangle.png) no-repeat center bottom}
			ul#navLvl1 > li:hover > ul { display:block; }

			ul.default{ display:block; }
 */

.itemRoll {
	background: url(../images/item-bg-rollover.png) no-repeat;
	width: 151px;
	height: 61px;
	position: absolute;
	display: none;
	top: 16px;
	z-index: 0;
}
/** Footer Styles **/
#footerContainer {
	width: 1024px;
	position: relative;
	background-color: #fff;
	margin: auto;
}
#footer-logos {
	background: url(../images/footer-logo-area.png) no-repeat;
	height: 50px;
	width: 100%;
}
#footerContainer {
	color: #505050;
	text-align: center;
}
#footerContainer ul {
	display: inline;
	font-size: 13px;
}
#footerContainer ul li {
	display: inline;
}
#footerContainer #footer {
	margin-top: 11px;
	padding-top: 16px;
	border: 1px solid #dadada;
	margin-bottom: 12px;
}
#footerContainer #footer p {
	font-size: 10px;
	line-height: 1.5;
	margin: 1em 90px;
}
/** Homepage Styles */

#footer-logos {
	text-align: center;
	margin-top: 6px;
}
#footer-logos img {
	margin-left: 32px;
}
#footer-logos img:first-child {
	margin-left: 0;
}
.blurbContainer {
}
.blurb {
	background: url(../images/blurbs.jpg) no-repeat;
	width: 222px;
	height: 270px;
	float: left;
	margin-left: 2px;
	margin-bottom: 4px;
	padding: 0 15px 0 17px
}
.blurb h2 {
	margin-top: .5em;
	height: 1.75em;
}
.blurb p {
	font-size: 12px;
	margin: 1em 0;
}
.blurb img {
	display: block;
}
/* Resource Center Styles */

.rcBlurb {
	background: url(../images/resource-blurbs.png) no-repeat;
	width: 226px;
	height: 306px;
	float: left;
	margin-left: 2px;
	margin-bottom: 4px;
	padding: 0 10px 0 18px
}
.rcBlurb h2 {
	margin: .5em 0;
	height: 2em;
}
.rcBlurb p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em;
	height: 6em;
}
.trainingvideos {
	background: url(../images/training-video-blurbs.png) no-repeat;
	width: 226px;
	height: 251px;
	float: left;
	margin-left: 2px;
	margin-bottom: 4px;
	padding: 0 10px 0 18px
}
.trainingvideos h2 {
	margin: .5em 0;
	height: 2em;
}
.trainingvideos p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em;
	height: 6em;
}
div.homeHero {
	background: url(../images/home-hero_notext.jpg) no-repeat;
	width: 1022px;
	height: 308px;
	margin-bottom: 20px;
}
div.homeHero h1 {
	position: absolute;
	top: 40px;
	left: 425px;
	padding: 0;
	margin: 0;
	font-size: 30px;
}
div.homeHero .heroListBox {
	position: absolute;
	top: 130px;
	left: 425px;
	padding: 0;
	margin: 0;
	color: #000
}
div.homeHero .heroList {
	background: url(../images/check-mark-circle-large.png) no-repeat;
	padding: 2px 0 5px 30px;
	margin-bottom: 5px;
	font-size: 13px;
}
div.homeHero .heroCTA {
	position: absolute;
	top: 230px;
	left: 410px;
}
div.homeHero div img {
	float: left;
}
div.homeHero div a {
	float: left;
	margin-left: 16px;
	line-height: 39px;
}
.rcTopBox {
	background: url(../images/rc-top-box-grad.jpg) repeat-x;
	height: 170px;
	padding-top: 26px;
	text-align: center;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 8px
}
.rcTopBox p.orange {
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: .5em;
	margin-top: .5em;
	margin-right: 80px;
	margin-left: 52px;
}
.rcTopBox h1 {
	font-weight: normal;
	text-align: left;
	margin: 0 50px 0 50px;
	line-height: 1.1em;
}
/* Category Page Styles */

.catBlurb {
	background: url(../images/cat-blurbs.jpg) no-repeat;
	width: 300px;
	height: 224px;
	float: left;
	margin-left: 2px;
	margin-bottom: 4px;
	padding: 0 20px 0 18px
}
.catBlurb img {
	margin-bottom: 1em;
}
.catBlurb h3 {
	margin: 15px 0;
	font-size: 20px;
	color: #222222;
}
.catBlurb p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em
}
div.categoryChooserContainer {
	background: url(../images/pp-bg-grad.png) no-repeat bottom;
	padding: 40px 40px 14px 40px;
	min-height: 1px;
	border-bottom: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	margin-bottom: 16px;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
div.categoryChooserContainer .hero {
	float: left;
	margin-left: 16px;
}
ul.categoryMenu {
	float: left;
	margin-right: 40px;
	width: 270px;
	height: 300px;
}
ul.categoryMenu li {
	height: 43px;
	font-size: 12px;
	padding-left: 12px;
}
ul.categoryMenu li.prev {
	background: none;
}
ul.categoryMenu li.last {
	background: none;
	margin-bottom: 2em;
}
ul.categoryMenu li.selected {
	background: url(../images/product/pp_menu_li_arrow.png) no-repeat left bottom;
}
ul.categoryMenu li a {
	line-height: 43px;
	vertical-align: middle;
	display: block;
	height: 100%;
	width: 100%;
}
ul.categoryMenu li.selected a {
	text-decoration: none;
	font-weight: bold;
	color: #505050;
}
div.categoryOverview {
	width: 350px;
	height: 300px;
	position: relative;
	overflow: hidden;
	padding-top: 6px;
	float: left;
}
div.categoryOverview div {
	height: 400px;
	font-size: 13px;
	line-height: 1.5em;
}
div.categoryOverview div sup {
	font-size: 8px;
}
div.categoryOverview div p {
	margin: 0;
}
div.categoryOverview div a.readMore {
}
div.categoryOverview div p.orange {
	margin: 1.5em 0;
	font-size: 16px;
	line-height: 1.25em;
}
div.categoryOverview div p.orange sup {
	font-size: .5em;
}
div.categoryOverview div ul {
	margin: 18px 0 25px 0;
	list-style: disc outside none;
	width: 340px;
}
div.categoryOverview div ul li {
	margin: 0 0 15px 16px;
}
div.categoryOverview h2 {
	margin: 0 0 10px 0;
	font-family: 'trebuchet ms';
	font-size: 24px;
	font-weight: bold;
	color: #505050;
}
div.categoryOverview a.autoYellow {
	margin-top: 1.5em;
}
#overviewContainer {
	position: relative;
}
/* Solutions Overview */

.topBox {
	background: url(../images/so-top-box-grad.jpg) repeat-x;
	height: 186px;
	padding-top: 38px;
	text-align: center;
	margin-bottom: 8px;
}
.topBox p.orange {
	text-align: left;
	margin-left: 340px;
	color: #f0640f;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: .5em;
	margin-top: .5em;
	margin-right: 80px
}
.topBox p.gray {
	text-align: left;
	margin: 0 40px 0 340px;
	line-height: 19px;
	font-size: 13px;
	color: #505050;
}
.topBox h1 {
	font-weight: normal;
	text-align: left;
	margin: 0 50px 0 56px;
	line-height: 1.1em;
	font-size: 34px;
}
.soBlurb {
	background: url(../images/blurb-so.png) no-repeat;
	width: 226px;
	height: 399px;
	float: left;
	margin-left: 2px;
	padding: 20px 14px 0 14px;
}
.soBlurb h2 {
	margin-bottom: 15px;
}
.soBlurb p {
	font-size: 12px;
	line-height: 1.5em;
	margin: 17px 0;
	height: 7.5em;
}
/* Product Pages */

ul.lvl3nav {
	position: absolute;
	top: 0;
	right: 14px;
	text-align: right;
	font-size: 11px;
	padding: 10px 0;
}
ul.lvl3nav li {
	display: inline;
	margin-left: 6px;
}
ul.lvl3nav li.selected {
}
ul.lvl3nav li.selected a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.displayNone {
	display: none
}
;
.hiw-container {
	width: 100%;
}
.ppContainer .inlineHeadContainer {
}
.ppContainer {
	min-height: 1px;
	margin-bottom: 40px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-bottom: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 16px;
	padding: 60px 40px 40px 40px
}
.ppContainer img.hero {
	margin: 40px 0 20px 40px
}
.ppContentContainer .left {
	width: 250px;
	float: left;
	padding: 0 20px 0 0;
	text-align: center;
	margin-right: 20px;
}
.ppContentContainer .left img {
}
.ppContentContainer .left p {
	display: block;
	width: 100%;
	font-weight: bold;
	font-family: "trebuchet ms", verdana, arial;
	font-size: 15px;
	margin: 10px 0 0 0;
	color: #222
}
.ppContentContainer .right {
	width: 330px;
	float: left;
	font-size: 12px;
}
.ppContentContainer .right p {
	margin-top: 0;
	line-height: 1.75em;
}
.ppContentContainer .right ul.bullet {
	padding-bottom: 1em;
}
.ppBlurb {
	width: 474px;
	background: url(../images/pp-blurbs.png) no-repeat;
	height: 222px;
	float: left;
	margin-bottom: 4px;
	padding: 0 20px 0 18px
}
.ppBlurb img {
	margin-bottom: 1em;
}
.ppBlurb h2 {
	margin: .5em 0;
	height: 2em;
}
.ppBlurb p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em
}
.ppBlurbSmall {
	width: 490px;
	background: url(../images/pp-blurbs_small.png) no-repeat;
	height: 178px;
	float: left;
	margin-bottom: 4px;
	padding: 0 0px 0 18px
}
.ppBlurbSmall img {
	margin-bottom: 1em;
}
.ppBlurbSmall h2 {
	margin: .5em 0;
	height: 2em;
}
.ppBlurbSmall p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em
}
.ppSubCaptions {
	margin-left: 250px;
	margin-top: 30px;
	float: left;
	height: 120px;
}
.yourStaff {
	background-repeat: no-repeat;
	width: 300px;
	height: 120px;
	float: left;
}
.yourPractice {
	background-repeat: no-repeat;
	width: 350px;
	height: 120px;
	margin-left: 20px;
	float: left;
}
.ppCopy {
	font-size: 11px;
	color: #5a5a5a;
	line-height: 15px;
	margin: 0;
}
.ppTitle {
	font-size: 18px;
	color: #787878;
	font-weight: bold;
	margin-top: 10px;
}
/* Why Intuit Health Page */

h1#whyIntuitHealth {
	background: url(../images/why-choose-head.png) center 0 no-repeat;
	margin-top: 24px;
	height: 35px;
	margin-bottom: 22px;
	padding: 0;
}
h1#whyIntuitHealth span {
	display: none;
}
#whyContainer {
	margin: auto;
	position: relative;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	padding: 18px 36px 20px 26px;
	height: 530px;
	width: 962px;
}
#whyContainer ul {
	margin-top: 6px
}
#whyContainer ul li {
	list-style: none;
	padding-bottom: 10px;
}
#whyContainer ul li span {
	font-weight: bold;
}
#whyContainer ul li a {
	color: #365ebf !important;
	text-decoration: none !important;
}
#whyContainer h2 {
	height: 23px;
	width: auto;
	margin: 15px 0 0 0;
	padding: 0
}
#whyContainer h2 span {
	display: none;
}
#whyContainer h3 {
	padding-top: 2px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	text-transform: none;
	font-weight: normal;
	line-height: normal;
	padding-bottom: 1px
}
h2#trl {
	background: url(../images/the-recognized-leader.jpg) no-repeat;
}
h2#pue {
	background: url(../images/patient-utilization-experts.jpg) no-repeat;
}
h2#is {
	background: url(../images/integrated-solutions.jpg) no-repeat;
}
#testimonialContainer {
	margin: auto;
	background-color: #f6f6f6;
	border: 1px solid #cecece;
	border-top: 0;
	padding: 30px;
	width: 962px;
}
#testimonialContainer p {
	color: #365ebf;
	margin-left: 2em
}
#testimonialContainer p span {
	color: #505050;
	clear: both;
	display: block;
	text-align: right;
	font-style: italic;
	margin: 1em 0 2em 0;
}
/* Click Its Page */

#click-its-container {
	width: 1974px;
	position: relative;
	clear: both;
	left: 0;
}
#ci-scroll-arrows-container {
	width: 1024px;
	height: auto;
	position: relative;
}
#ci-scroll-container {
	position: relative;
	width: 985px;
	height: auto;
	overflow: hidden;
}
#ci-left {
	background: url(../images/left-nav-arrow.png) no-repeat;
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	left: -26px;
	top: 140px;
	z-index: 999;
}
#ci-right {
	background: url(../images/right-nav-arrow.png) no-repeat;
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	right: 12px;
	top: 140px;
	z-index: 999;
}
/* Customer Stories Page */

#cs-container {
	width: 1792px;
	position: relative;
	clear: both;
	left: 0;
}
#cs-scroll-arrows-container {
	width: 1024px;
	height: auto;
	position: relative;
}
#cs-scroll-container {
	position: relative;
	width: 1024px;
	height: auto;
	overflow: hidden;
}
#cs-left {
	background: url(../images/left-nav-arrow.png) no-repeat;
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	left: -10px;
	top: 110px;
}
#cs-right {
	background: url(../images/right-nav-arrow.png) no-repeat;
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	right: -25px;
	top: 110px;
}
#cs-hero {
	background: url(../images/cs-hero.jpg) no-repeat;
	width: 1025px;
	height: 337px;
	margin-bottom: 14px;
	font-size: 23px;
}
#cs-hero-left {
	width: 560px;
	float: left;
	padding: 20px;
}
#cs-hero-left h2 {
	color: #53A8DE;
	font-size: 24px;
	font-weight: bold;
}
#cs-hero-left h3 {
	color: #FFF;
	font-size: 32px;
	margin: 14px 0;
}
#cs-hero-right {
	width: 325px;
	float: left;
}
#cs-hero-right img {
	display: block;
	margin: 40px;
}
#hero-patients {
	color: #53A8DE;
	float: left;
	margin-right: 20px;
}
#hero-and {
	float: left;
	width: 50px;
	margin-right: 30px;
	color: #002B4A;
}
#hero-providers {
	color: #FFD200;
	float: left;
	width: 250px;
	position: relative;
	top: 8px;
}
.big-font {
	font-size: 60px;
	float: left;
}
#hero-left-text {
	float: left;
	width: 100px;
	margin-left: 10px;
	position: relative;
	top: 8px;
}
.csBlurb {
	background: url(../images/cs-blurbs.png) no-repeat;
	width: 226px;
	height: 368px;
	float: left;
	margin-left: 2px;
	margin-bottom: 4px;
	padding: 0 10px 0 18px
}
.csBlurb h2 {
	margin: .5em 0;
	height: 4em;
	font-size: 17px
}
.csBlurb p {
	font-size: 12px;
	margin: 1em 0;
	line-height: 1.5em;
	height: 6em;
}
.link-icon {
	background: url(../images/link-icon.jpg) no-repeat left;
	padding-left: 40px;
	height: 56px;
	padding-top: 40px;
	display: block;
	clear: both;
	margin-top: 20px;
}
.csTopBox {
	background: url(../images/rc-top-box-grad.jpg) left bottom repeat-x;
	min-height: 165px;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 8px;
	padding-left: 40px;
}
.csTopBox h1 {
	font-size: 30px;
}
.csTopBox p.orange {
	text-align: left;
	font-size: 21px;
	line-height: 22px;
	margin-bottom: .5em;
	margin-top: .25em;
}
.csTopBox p {
	line-height: 1.5em;
}
.csTopBox ul {
	margin-top: 20px;
}
.csTopBox ul li {
	width: 192px;
	background: url(../images/check-mark-circle.png) no-repeat left 0;
	float: left;
	padding-left: 26px;
	height: 17px;
	margin-bottom: 8px;
}
/* Local Eventss Page */

.leTopBox {
	background: url(../images/rc-top-box-grad.jpg) left bottom repeat-x;
	min-height: 65px;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 8px;
	padding-left: 40px;
}
.leTopBox h1 {
	font-size: 36px;
}
.leTopBox p.orange {
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: .5em;
	margin-top: .5em;
	margin-right: 40px
}
.leTopBox p {
	line-height: 1.5em;
}
.leTopBox ul {
	margin-top: 20px;
}
.leTopBox ul li {
	width: 192px;
	background: url(../images/check-mark-circle.png) no-repeat left 0;
	float: left;
	padding-left: 26px;
	height: 17px;
	margin-bottom: 8px;
}
/* Customer Stories Page */

.learnMore {
}
.caseStudyContainer {
	background-color: #f6f6f6;
	border-top: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-left: 1px solid #cecece;
}
.caseStudy {
	float: left;
	width: 1002px;
	padding: 10px;
	position: relative;
	border-bottom: 1px solid #cecece;
}
.caseStudy li {
	margin-bottom: 5px;
}
.caseStudy .pracInfo {
	float: left;
	width: 170px;
}
.caseStudy .practiceName {
	float: left;
	font-weight: bold;
	width: 230px;
	height: 60px;
}
.caseStudy .caseDescription {
	float: left;
	width: 450px;
}
.caseStudy .comingsoon {
	float: right;
	width: 100px;
	display: block;
	text-align: right;
}
.caseStudy .arrowCap {
	float: right;
	width: 100px;
	display: block;
	text-align: right;
}
/*  Press Releases */

ul.pressUL {
	margin: 20px 0;
	list-style-type: disc;
}
ul.pressUL li {
	margin-left: 30px;
}
.gsaSearch {
	position: absolute;
	top: 11px;
	right: 15px;
}
.gsaSearch input {
	margin: 0;
	padding: 0;
	float: left;
}
.gsaSearch input.searchField {
	height: auto;
	line-height: 20px;
	border: 1px solid #e1e1e1;
	width: 175px;
	padding: 0 8px;
	margin-right: 7px;
}
/* Localized */


/*Social Icons*/

#social-icons {
	float: right;
	padding-right: 23px;
	margin-top: 9px;
}
#social-icons li {
	display: inline;
	margin-left: 2px;
	padding-left: 0;
}
#social-icons li span {
	display: none;
	visibility: hidden;
}
#social-icons li a {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0;
	padding: 0;
}
#social-icons li a#social-twitter {
	background-image: url(../images/social-icons/social-twitter.jpg);
}
#social-icons li a#social-linkedin {
	background-image: url(../images/social-icons/social-linkedin.jpg);
}
#social-icons li a#social-facebook {
	background-image: url(../images/social-icons/social-facebook.jpg);
}
#social-icons li a#social-youtube {
	background-image: url(../images/social-icons/social-youtube.jpg);
}
